path: /build/build/macaroni-funtoo-race20-pkglist-0.20240525.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/
    && qlist -ICSv > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race20
    > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:90e176ec120627ea6cacd402e34be56915cef3da0c5c6ebc07632617c961227a
  package:
    name: macaroni-funtoo-race20
    version: "0.20240525"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-26 05:52:51.743361402 +0000 UTC m=+37.378358234
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race20
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1696cfb0e9d77d8c33d1c560c2b11c420871e04923575ef32394e55d7e295ec2
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race20
  version: "0.20240525"
  category: pkglist
